<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>SyncPlayer.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>1133C284221F6B3100B3CCC4</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1133C298221F6B3300B3CCC4</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1133C2A3221F6B3300B3CCC4</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
